phpbb3 doesn’t work very well

apparently it likes ancient versions of php… nope! i’m not screwing up this wordpress installation

Leave a Reply